

.projects_holder.standard article .portfolio_description,
.projects_holder.standard_no_space article .portfolio_description {
padding-top: 25px;
}

@media only screen and (min-width: 1000px){
header.stick_with_left_right_menu.sticky nav.main_menu.left_side, header.stick_with_left_right_menu.sticky nav.main_menu.right_side {
    width: calc(49% - 90px);
}
@media only screen and (min-width: 1000px){
header.stick_with_left_right_menu.sticky .header_inner_left {
    width: 180px;
    display: inline-block;
}
}
@media only screen and (min-width: 1000px){
header.stick_with_left_right_menu.sticky nav.main_menu.right_side>ul>li:first-child:before {
    display: none;
}

.footer_top .widget:last-child {
    margin: 0;
    PADDING-RIGHT: 50PX;
}

nav.main_menu>ul>li>a {
    color: #6b9279;
    padding: 44px 60px 0px;
    line-height: 200px;
}

.header.sticky .drop_down .second {
     margin-top: 241px !important; }

.menu-animation-underline .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a .menu-text:before {
    background-color: #c89734;
}
.menu-animation-underline nav.main_menu>ul>li>a .menu-text:before {
    bottom: -12px;
}

.menu-animation-underline .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a .menu-text:before {
    background-color: #c89734;
}

.fs-menu-animation-underline nav.popup_menu>ul>li>a span:before, .menu-animation-underline nav.main_menu>ul>li>a .menu-text:before, .menu-animation-underline nav.vertical_menu>ul>li>a .menu-text:before {
    content: '';
    display: block;
    width: 30px;
    height: 1.5px;
    background-color: #e6ae48;
    position: absolute;
    left: 0;
    -webkit-transform: translate(-0%,0) translateZ(0);
    transform: translate(-0%,0) translateZ(0) !important;
    -webkit-transition: width .3s cubic-bezier(.27,.62,.43,1.01);
    transition: width .3s cubic-bezier(.27,.62,.43,1.01);
}


.maintext_aboutus  {
    padding-left: 120px !important;
    padding-right: 120px !important;
    
}

@media only screen and (max-width: 414px){.maintext_aboutus {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.amanda {
    padding-left: 120px !important;
    padding-right: 40px !important;
    
}

.oliver {
    padding-left: 40px !important;
    padding-right: 120px !important;
    
}

.testimonial_background {
    margin-left: 120px !important;
    margin-right: 120px !important;
    
}

.testimonial_text {
    padding-left: 120px !important;
    padding-right: 120px !important;
    
}

.amanda_name {
text-align: left;
color: #c89734;
}

.more_facts_inner {
    padding: 0px 0 0 !important;
}

.q_image_with_text_over .back_holder_inner2, .q_image_with_text_over .front_holder_inner2 {
    position: relative;
    display: table-cell;
    vertical-align: middle !important;
}

.shader {
    background-color: none;}

.owl-item {margin-right: 0px !imoportant;}

.services_column1  {padding-left: 120px;
padding-right: 40px; }

.services_column2 {padding-left: 120px;
padding-right: 40px; }

@media only screen and (max-width: 414px){.services_column1 {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

@media only screen and (max-width: 414px){.services_column2 {
    padding-left: 20px !important;
    padding-right: 20px !important;
}